<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity Feature.
    -->
    <changeSet id="20170101000000-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="idfeatyp"
                                 baseTableName="feature"
                                 constraintName="fk_feature_feature_type_id"
                                 referencedColumnNames="idfeatyp"
                                 referencedTableName="feature_type"/>

    </changeSet>
</databaseChangeLog>
